[Device]

AllowLog				= yes

AllowSN    = ALL

LocalUDPPort    = 13579

WifiBroadcastUDPPort    = 65502

[Communicate]

PCPort    = 12580

AgentPort    = 65500

PC_Ftp_Cmd_Port    = 2121

PC_Ftp_Trs_Port    = 2020

Agent_Ftp_Cmd_Port    = 2121

Agent_Ftp_Trs_Port    = 2020

[Agent]

ApkID    = com.joinme.maindaemon

OldApkID    = com.angela.maindaemon

ServicePath    = com.joinme.maindaemon.JoinMeService

name    = JoinMe.apk

serverStartID    = NotifyJoinMeServiceStart

serverStopID    = NotifyJoinMeServiceStop

FtpStartID    = android.intent.action.JoinMe_Ftp_Server_Service_Start

FtpStopID    = android.intent.action.JoinMe_Ftp_Server_Service_Stop
